* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}

a {
    text-decoration: none;
}

p {
    font-size: 16px;
    line-height: 1.9;
}
.harsukh_venture
{
        width: 25%;
    float: left;
    margin-right: 1rem;
}
.bg-theme {
    background: #ec0925 !important;
}
.venture_ul
{
    padding-left:0px;
}
.venture_ul li
{
        width: 100% !important;
  
    line-height: 55px !important;
    color: #81bb11 !important;
    font-size: 25px !important;
     
}
.bg-light {
    background-color: #fff6db !important;
}
#header_top
{
    background-color:#ec0925 !important;
}
section {
    margin: 0;
    padding: 0;
}

.bg-yellow {
    background: #ffd35a;
}

.text-theme {
    color: #ffd35a;
}

.space {
    padding: 5rem 0;
}

.end_links span .btn {
    border-radius: 2rem;
    padding: 10px;
    min-width: 200px;
    text-transform: uppercase;
}

.banner_main {
    height: 600px;
}

.cover {
    object-fit: cover;
}

.relative {
    position: relative !important;
}

.carousel-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 3;
}

.carousel-item img {
    transition: all 2s;
}

.text-bg {
    background: url(../img/text-bg.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    display: grid;
    place-content: center;
    width: fit-content;
    margin: 0 auto;
    font-size: 30px;
    font-weight: 800;
    color: #fff;
    transition: all 2s;
    opacity: 0;
}

.absolute-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: fit-content;
    height: auto;
    margin: 0 auto;
    z-index: 6;
}

.absolute-text h2 {
    font-size: 70px;
    font-weight: 800;
    opacity: 0;
}

.carousel-item.active img {
    animation: scaleimg 2s ease-in-out 1;
}

.carousel-item.active .absolute-text .text-bg {
    animation: updown 1s ease-in-out 1;
    opacity: 1;
}

.carousel-item.active .absolute-text h2 {
    animation: updownh2 1s ease-in-out 1;
    opacity: 1;
}

@keyframes scaleimg {
    0% {
        transform: scale(1.4);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes updown {
    0% {
        transform: translateY(-100px);
        opacity: 0;
    }
    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes updownh2 {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }
    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.carousel-control-next,
.carousel-control-prev {
    z-index: 10;
}

.section-title {
    font-size: 40px;
    font-weight: 700;
    width: fit-content;
    background: url(../img/text-bg.webp);
    background-size: 100% 100%;
    padding: 10px 65px;
    margin: 0 auto;
    margin-bottom: 2rem;
    color: #fff;
}

.about-text p span {
    border-radius: 10px;
    background: #ec0925;
    color: #fff;
    padding: 5px 10px;
    margin-right: 10px;
}

.about-text h3 {
    font-size: 20px;
    border-bottom: 1px solid #ffd35a;
    padding-bottom: 0.6rem;
    margin-bottom: 1rem;
}

.about-text ul li {
    width: 50%;
    float: left;
    list-style: none;
    padding: 10px 0;
    font-weight: 800;
}

.rounded-10 {
    border-radius: 2rem;
}

.main-about {
    height: 450px;
    width: 100%;
    transform: rotatez(354deg) translateX(-70px);
}

.absolute-about-img {
    position: absolute;
    right: 0;
    top: 0;
    width: 250px;
    height: 250px;
    border-radius: 1rem;
    border: 10px solid #fff;
    border-right: 0;
    border-top: 0;
    object-fit: cover;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #ffec00;
}
.absolute-text .btn-box span:nth-child(1) {
    transition: all 1s ease-in-out;
}

.absolute-text .btn-box span:nth-child(2) {
    transition: all 1s ease-in-out;
}

.carousel-item.active .absolute-text .btn-box span:nth-child(1) {
    animation: movex1 1s ease-in-out 1;
}

.carousel-item.active .absolute-text .btn-box span:nth-child(2) {
    animation: movex2 1s ease-in-out 1;
}

@keyframes movex1 {
    0% {
        transform: translateX(-500px);
        opacity: 0.5;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes movex2 {
    0% {
        transform: translateX(500px);
        opacity: 0.5;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.gallery-img {
    width: 100%;
    height: 250px;
    overflow: hidden;
}

.gallery-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}

.gallery-img:hover img {
    transform: scale(1.3);
}

.bg-dark {
    background-color: #212529!important;
}

.footer-widget .heading {
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 1.5rem;
}

.footer-widget ul {
    list-style: none;
    padding: 0;
}

.footer-widget ul li {
    margin-bottom: 10px;
}

.footer-widget ul li a {
    color: #fff;
    font-size: 16px;
}

.footer-widget .heading::before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100px;
    height: 1px;
    background: #ffba00;
}

.footer-widget .social span {
    margin-right: 10px;
}

.footer-widget .social span a {
    width: 40px;
    height: 40px;
    /* border: 1px solid #ffba00; */
    display: grid;
    place-content: center;
}

.footer-widget i {
    /* color: #ffba00; */
    font-size: 18px;
}

.insta-bg {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}

.fb-bg {
    background: #4267B2;
}

.twitter-bg {
    background: #00acee;
}
.page-banner{
    background:linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('../img/img-14.jpg');
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
.page-banner h2{
    background: #ec0925;
    position: relative;
    /* z-index: 99; */
    font-size: 40px;
    font-weight: 800;
    padding: 0 10px;
    color: #ffec00;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link {
       color: #fff;
    font-family: eb-garamond, serif;
    font-size: 24px;
    font-weight: 900;
    padding: 0.5rem 1rem;
}
.testimonial .icon{
    width:100px;
    height:100px;
    margin-left:auto;
    margin-right:auto;
}
.testimonial .icon img{
     width:100%;
     height:100%;
     object-fit:cover;
         object-position: top;
}
.footer_logo
{
    max-width:50%;
}
.navbar-brand
{
    width:17%;
}
@media(max-width:600px){
    .space{
        padding: 2rem 0;
    }
    .navbar-brand {
    width: 60%;
}
    a.navbar-brand img{
        width:75% !important;
    }
    .page-banner h2{
        font-size:24px;
    }
    .absolute-text {
   
    top: 35%;
    }
    .footer_logo
    {
        max-width:50%;
    }
    .text-bg{
        font-size:20px;
        margin-bottom: 1rem;
    }
    .absolute-text h2{
         font-size:30px;
    }
    .banner_main {
        height: 322px;
    }
    .end_links span .btn {
        border-radius: 2rem;
        padding: 10px;
        min-width: 138px;
        text-transform: uppercase;
        font-size: 14px;
    }
    .absolute-about-img{
        display:none;
    }
    .main-about {
       height: 242px;
        width: 100%;
        transform: none; 
    }
    .section-title {
        font-size: 22px;
    }
    p{
         font-size: 14px;
        line-height: 2.1;
    }
    .about-text ul li{
        font-size: 14px;
    }
    .gallery-img {
        width: 100%;
        height: 165px;
        overflow: hidden;
    }
    .footer-widget .heading{
          font-size: 17px;
          margin-bottom:1rem;
    }
    .footer-widget ul li a {
        color: #fff;
        font-size: 13px;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: none;
        border-bottom: 1px solid #fff;
        position: relative;
        height: 1em;
        top: 0.1em;
        transition: all 0.5s;
    }
    .navbar-light .navbar-toggler-icon::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: #fff;
        transition: all 0.5s;
    }
    .navbar-light .navbar-toggler-icon::after {
        content: "";
        position: absolute;
        top: 50%;
        /* transform: translateY(-50%); */
        left: 0;
        width: 100%;
        height: 1px;
        background: #fff;
        transition: all 0.5s;
    }
    .navbar-light .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        border-bottom-color: transparent;
    }
    .navbar-light .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
        transform: rotate(-45deg) translateY(6px) translateX(-6px);
    }
    .navbar-light .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
        transform: rotate(45deg);
    }
    .navbar-light .navbar-toggler {
        border: none;
        outline: none;
        background: none;
        box-shadow: none;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size:18px;
    }
    .venture_ul li {
    width: 100% !important;
    line-height: 30px !important;
    color: #81bb11 !important;
    font-size: 14px !important;
}
}

